const system = require("../../../system");
const ServiceBase = require("../../svems.base")

class merchanttradesService extends ServiceBase {
    constructor() {
        super();
    }

    async merchanttradesOfListAll(params) {
        try {
            return await this.callms("sve_merchant", "merchanttradesOfListAll", params);
        } catch (error) {
            return system.getResult(null, `系统错误 错误信息 ${error}`);
        }
    }
}

module.exports = merchanttradesService;
